﻿@charset "utf-8";
/* CSS Document */
/*all*/
@media screen and (max-width: 1920px) {
	.warp {
    max-width: 1750px;
    padding: 0 20px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
}

@media screen and (max-width: 1860px) {
.ip .ip-pros .txt {
    padding: 12% 8% 8%;}
}
@media screen and (max-width: 1800px) {
	.warp {
    max-width: 1400px;}
	.header .mune .mbd{ margin:0 15px;}
	.header form{ max-width:180px;}
	.ip .ip-pros .txt {
    padding: 12% 8% 8%;}
	.ip .ipl .ipld p {
    font-size: 2.0em;}
}
@media screen and (max-width: 1860px) {
	.ip .ip-pros .txt .tit h3 {
    font-size: 4em;}	
	.footer .fo1 .warp .fm-box {
    width: 70%;}
	}
@media screen and (max-width: 1024px) {
	#hamburger{ display:block !important;}
	.bottomlist{ display:block;}
	.footer{ margin-bottom:52px;}
}

/*index*/
@media screen and (max-width: 1680px) {
	.header .mune .mtpro .mpis{ padding:60px 20px;}
	.header .mune .mtpro .mpd{ padding:20px 0;}

    .tits h3{ font-size:4.2em; margin-bottom:10px;}

    .iab .txt .d h5 span{ font-size:8em;}
    .inews{ padding:60px 20px;}
    .inews .dots{ margin:40px 0 60px 0;}    
    .inews .dot .t p{ margin:10px 0;}
    .ic{ padding:80px 0;}
    .footer .fo1{ padding:60px 0 30px 0;}
    .footer .fo2{ padding-bottom:50px;}
    .footer .fcd img{ padding-left:20px;}
    .footer form{ margin-bottom:60px;}

}
@media screen and (max-width: 1450px) {
	.header .logo {
    padding: 10px 0;
    width: 24%;
}
.header .logo img {
    max-width: 100%;
}
.header form {
    padding: 10px 0px 10px 10px; max-width: 140px;
}
.header .mune .mbd {
    margin: 0 15px;
}
.header .mune .mbl h3 a, .header:hover .mune .mbl h3 a, .header.up .mune .mbl h3 a,.pron .header .mune .mbl h3 a{ padding:10px 15px;}
.header .mune a{ font-size:1.6em;}
	.header .mune .mtpro .mpis{ padding:40px 20px;}
	.header .mune .mtpro .mpl a{ font-size:2em; margin:20px 0;}
	.banner .swiper-slide{ height:700px;}
	.banner .txt img{ max-width:400px;}

 .warp {
    max-width: 1200px;}
	.ip .ip-pros .txt .tit h3 {
    font-size: 3.2em;
}
.iab .imgs-1{ margin-right:0;}
.iab .wap2 .iab-txt {
    width: 55%;
    padding-left: 5%;
}
.ip .ip-pros .txt {
    padding: 9% 8% 0%;
}
	.isy {
    padding: 60px 0;}
    .tits h3{ font-size:3.6em;}
	.isy .tits p{ font-size:1.6em;}
    .iab .txt .d{ padding-top:20px; margin-top:10px;}
    .iab .txt .d h5 span{ font-size:7.2em;}
	
	.inews .dot .t h3 ,.case-t .cdots .dot .t h3,.new-t .cdots .dot .t h3{
    font-size: 2.2em;}
	.iab .iab-txt h1:before,.iab .iab-txt.it2 h1:before {
    width: 400px;
    background-size: contain;
}
.iab {
    padding: 50px 0 50px 0;}
}
@media screen and (max-width: 1250px) {
	.header .mune .mbd{ padding:21px 0;}
	.header form { padding: 5px;}
	.header .mune .mbl h3 a, .header:hover .mune .mbl h3 a, .header.up .mune .mbl h3 a ,.pron .header .mune .mbl h3 a{
    padding: 5px 30px;
}
	.header .mune .mbl h3 a{ padding:5px 10px;}
	.header .hmune img{ width:70px;}
	.header .mune .mbd{ margin:0 12px;}
	.header .mune a{ font-size:1.4em;}
	.header .mune .mtpro .mpi .t p{ font-size:1.8em;}
	.header .mune .mtpro .mpis{ padding:30px 0;}
	.header .mune .mtpro .mpd {  width: calc(33.33% - 40px);  margin: 0 20px;}
	.banners .warp2{ height:400px;}
	.banners h3{ font-size:4em;}
	.banner .txt img{ max-width:300px;}
	.banner .swiper-slide{ height:600px;}
  .iab .imgs,.iab .wap2 .imgs { width: 440px;}

  .iab .imgs img,.iab .wap2 .imgs img{ max-width:100%;}
    .tits h3{ font-size:3.2em;}
    .iab .txt .d h5 span{ font-size:6.4em;}
	.iab .iab-txt h1{ font-size:2.4em;}
    .iab .txt .t p{ padding-top:12px;}
    .iab .tits{ margin-bottom:20px;}
    .inews .dots{flex-wrap: wrap;}
.inews .dot .t h3 ,.case-t .cdots .dot .t h3,.new-t .cdots .dot .t h3{
    font-size: 2em;
}
    .inews .dots{ margin:20px 0;}
    .footer .fo1{ padding:30px 0;}
	.footer .fo1 .warp .dot {   width: 25%;}
.about-t .txt .tit h3{ font-size:4em;}
	.about-t .ab2 ,.about-t .ab4{
    padding: 0px 0 20px 0;
}
.about-t .ab1 {
    padding: 40px 0 40px 0;
}
.about-t .titl h3{ font-size:2.4em;}
.proshow .pro-top .txt .tit .t h3 {
    font-size: 3em;}
.proshow .pro-top .txt .tit .t h4,.proshow .pro-top .txt .t-detail h4{
    font-size: 2em;}
.proshow .pro-top .txt .t-detail p {
    font-size: 1.6em;}
.proshow .pro-top .txt .t-cont {
    margin-top: 0px;
	margin-bottom:10px;
}
.contact .cf>h3,.contact .ctxt .tit h3{ font-size:3.2em;}
}
@media screen and (max-width: 1024px) {
  
    .header .logo {
        padding: 0px 0;
        width: 25%;
    }
	.header:hover{ background:#fff;}
	.header.up:hover{ background:#fff;}
	.header .mune{ display:none;}
    
    .iab{ padding-bottom:60px;}
 
    .ic .fc-btn{ padding:10px 30px;}
    .footer .fo1{ display:none;}
    .footer .fo2{ padding:20px 0;}
	.ip .ip-pros .txt .tit h3 {
    font-size: 2.4em;
}
	.inews .dot .t h3,.case-t .cdots .dot .t h3 ,.new-t .cdots .dot .t h3{
    font-size: 1.8em;margin-top: 0px;
}
	.contact .cf>h3,.contact .ctxt .tit h3{ font-size:3em;}
}
@media screen and (max-width: 850px) {
	.banner .swiper-slide{ height:500px;}

.iab .warp{  flex-wrap: wrap;}
.iab .iab-txt,.iab .wap2 .iab-txt{ width:100%;}
.iab .tits .warp{ display:block; text-align:center;}
.iab .tits h3 {
    font-size: 2.4em;
}
.iab .iab-txt h1:before,.iab .iab-txt.it2 h1:before  {
	display:none;
}
   .iab .wap2 {
    margin-top: 40px;
}
.iab .wap2 .iab-txt{ padding-top:60px;}
    .iab .txt .d h5 span{ font-size:4.2em;}
    .iab .txt .d{ max-width:160px;}
    .iab .txt .d h4{ font-size:1.4em;}
    .iab{ padding-bottom:20px;}
	
	.ip .ip-pros .txt {
    padding: 4% 8% 0%;
}
	.ip .ip-pros .txt .tit h3 {
    font-size: 3em;
}
.ip .ipl .ipld p {
    font-size: 1.6em;
}
.isy {
    padding: 40px 0;
}
.isy .tits h3, .inews .tits h3 {
    font-size: 3em;}
	.isy .tits p {font-size: 2em;}
    
	
    .inews{ padding:40px 20px;}
    .inews .dot { width: calc(50% - 10px); margin:10px 5px;}
    .inews .dot .t p{ margin:2px 0;}
    .inews .dot .t h4{ padding-top:4px;}
    .inews .more a{ padding:8px 10px;}
    .ic .fc-btn{ padding:6px 20px;}
    .ic form{ margin-top:30px;}
    .ic{ padding:40px 0;}
    .bottomlist ul li img{ width:25px; height:25px;}
    .footer{ margin-bottom:37px;}
	.footer .fo3{ padding-top:20px;}
	 .proshow .pro-top{flex-wrap: wrap-reverse;}
	.proshow .pro-top .txt,.proshow .pro-top .img{ width:100%;}
	.contact .warp{flex-wrap: wrap;}
	.contact .cf{ margin-top:20px;padding: 0 4px;}
	.contact .ctxt,.contact .cf{ width:100%;}
}
@media screen and (max-width: 650px) {
	.mpshow .top{ padding:20px;}
	.mpshow .mbox .mbd h3 a{ font-size:2em;}
	.mpshow .mbox .mbd{ width:100% !important;}
	.mpshow .mbox{ padding:20px; max-height:80vh; overflow:auto; max-width:80%; margin:0 auto; background:rgba(0,0,0,0.6);}
	.mpshow .mbox p{ text-align:left; padding:0 16px;}
	.mpshow .mbox::-webkit-scrollbar-track { background-color:#F5F5F5;}
	.mpshow .mbox::-webkit-scrollbar {	width:4px;	background-color:#F5F5F5;}
	.mpshow .mbox::-webkit-scrollbar-thumb { background-color:#00abee; background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,.2) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.2) 50%,rgba(255,255,255,.2) 75%,transparent 75%,transparent)}
    .banner .swiper-slide{ height:400px;}
	.banner .txt img{ max-width:250px;}
    .banner .txt {
        max-width: initial;
    }
    .banner .ban1 .txt {
        padding: 5% 5% 5% 0;
    }
    .banner .ban2 .txt {
        padding: 5% 5% 5% 0;
    }
    .banner .ban3 .txt {
        padding: 5% 5% 5% 0;
    }
    .banner .swiper-pagination-bullet{ width:30px;}
	.header .logo {
    width: 50%;
}
.banners .warp2 {
    height: 200px;
}
.banners h3{ font-size:3em; margin-bottom:20px;}
.banners p{ font-size:1.2em;}
.lead {
    padding: 24px 0 10px;
}
.banners{
    padding: 60px 0 0px;
}
.iab .iab-txt h1 {
    font-size: 2em;
}
.iab .iab-txt, .iab .imgs, .iab .wap2 .imgs,.ip .ip-pros .img,.ip .ip-pros .txt,.inews .dot{ width:100%;}
.inews .tits {
    margin-bottom: 20px;
    text-align: center;
}
	.inews .tablea ,.case-t .cdots,.new-t .cdots{
    flex-wrap: wrap;
}
.ip .ipl {
    position: absolute;
    bottom: 200px;
    left: 0%;
    width: 100%;
	padding:0 20px;
	}
	
    .iab .tits h3, .ip .ip-pros .txt .tit h3,.isy .tits h3,.inews .tits h3{ font-size:2.4em;}
	.isy .tits p {
    font-size: 1.4em;
	padding:0 20px;
}
.inews .dot .t h3{font-size: 1.58em;margin: 0px 0 16px 0; height:auto;}
    .tits p{ font-size:1.2em;}
   
    .iab .tits{ margin-bottom:20px;}
    .inews .dot,.case-t .cdots .dot,.new-t .cdots .dot{ width:100%; margin:10px 0;}
    .ic .dot input{ width:100%; margin-bottom:14px;}
    .ic .dot{ display:block; margin-bottom:0;}
    .ic .btn{ margin-top:20px;}
	.fo2 .warp{ padding:0 5px;}
.about-t .titl h3 {
    font-size: 2em;
}
.about-t .titl {
    padding: 20px 0;
}
.contact .cf>h3,.contact .ctxt .tit h3{ font-size:2.4em;}
.projectshow,.newsshow{    padding: 10px 0;}
.projectshow .tit{    padding: 20px 0;}

.footer .fo2 span {
    margin-left: 15px;
}
.proshow .pro-txt .txt p{ font-size:1.8em; font-weight:bold; margin:10px 0;}
}
@media screen and (max-width: 375px) {
    .banner .swiper-slide {
        height: 350px;

    }
    .banner .txt img {
        max-width: 230px;
    }
}

/*about*/
@media screen and (max-width: 1250px) {
	.about-t .txt .tit h3 {
    font-size: 3em;
	margin-bottom:20px;
}
.c-list h3{font-size: 3em;}
.product-t{ padding:20px 0;}
.product-t .pboxs .dot {
    width: calc(33% - 20px)}
}
@media screen and (max-width: 650px) {
	.about-t .txt .tit h3 ,.proshow .pro-top .txt .tit .t h3{
    font-size: 2.4em;}
	.c-list h3 {
    font-size: 2.4em;
}
.proshow .pro-top .txt .tit .t h4,.proshow .pro-top .txt .t-detail h4{ font-size:1.8em;}
.pron .lead {
    padding-top: 40px;
}
.proshow .pro-top .txt .t-detail {
    margin-top: 20px;
}
.proshow .pro-txt .tit {
    margin-top: 40px;
}
}
/*prodcut*/

@media screen and (max-width: 1024px) {
	.c-list a{ font-size:1.6em;    padding: 14px 20px;margin-right: 20px;}
	.pron .lead {
    padding-top: 50px;
}
}
@media screen and (max-width: 850px) {

	.product-t .pboxs .dot {
    width: calc(50% - 20px);
}
}
@media screen and (max-width: 650px) {
	.product-t .pboxs .dot {
    width: calc(100% - 20px);
}
.proshow .btns a span{ display:none;}
.c-list a{ font-size:1.4em;    padding: 14px 20px;margin-right: 20px;}
}

/*prodcutshow*/
@media screen and (max-width: 1680px) {
	.pro-ban .proi .t h3{ font-size:50em;}
	.pro-ban{ padding-top:160px;}
    .pro-ban .prot .proc h3,.pro-ban .prods .prod h3{ font-size:5em;}
    .proimgs{ padding:80px 0;}
    .productshow .protit h3{ font-size:5em;}
    .proimgs .deve-p{ left:40px;}
    .proimgs .deve-n{ right:40px;}
    .prodetails .pro-e{ margin:20px 15px;}
    .prodate .pro-txt tr td { padding: 30px 30px 12px 30px;}
}
@media screen and (max-width: 1450px) {
    .pro-ban .proi .t h3{ font-size:40em;}
    .pro-ban{ padding-top:140px;}
    .pro-ban .prot .proc h3,.pro-ban .prods .prod h3{ font-size:4em;}
    .pro-ban .prot .proc h3{ margin-bottom:20px; padding-bottom:10px;}
    .proimgs .deve-n, .proimgs .deve-p{ width:60px; height:60px;}
    .productshow .protit h3{ margin-bottom:20px;}
    .prodetails .pro-e .t{ padding:10px 0 0 0;}
    .prodate{ padding:40px 0 80px 0;}
}
@media screen and (max-width: 1250px) {
	.pro-ban .proi img{ max-height:460px;}
	.pro-ban .proi .t h3{font-size:26em; background: -webkit-linear-gradient(top,#fff 30%,#eee 100%); -webkit-background-clip: text;}
    .pro-ban { padding: 120px 0 80px 0;}
    .pro-ban .prot .proc h3,.pro-ban .prods .prod h3{ font-size:3em;}
    .pro-ban .prot .proc .color>p{ font-size:1.6em;}
    .pro-ban .prot .proc .color .cc .cd{ margin:5px;}
    .pro-ban .prot .proc .color .cc .cd span{ width:18px; height:18px;}
    .proimgs{ padding:60px 0;}
    .productshow .protit h3{ font-size:4em;}
    .proimgs .swiper-pagination{ font-size:5em;}
    .prodetails .pro-e p{ font-size:1.4em;}
    .prodate .pro-txt tr td { padding: 30px 30px 12px 30px; font-size:1.4em;}
}
@media screen and (max-width: 1024px) {
	.pro-ban .proi img{ max-height:360px;}
	.productshow .protit h3{ font-size:3.2em;}
	.proimgs .deve-n, .proimgs .deve-p{ width:40px; height:40px;}
	.proimgs .swiper-pagination{ font-size:4em; }
	.proimgs .swiper-pagination-current{ transform: translateY(-12px)translateX(6px);}
	.proimgs .swiper-pagination-total{ font-size:16px; transform: translateY(0px)translateX(-10px);}
    .prodetails .pro-e { width: calc(50% - 10px); margin:10px 5px;}
    .prodate .pro-txt tr td{ padding:10px;}
    .prodate{ padding:40px 0 60px 0;}
    .pro-ban .prot .proc .color>p{ font-size:1.4em;}
}
@media screen and (max-width: 850px) {
    .pro-ban .proi .t h3{font-size:18em;}
    .pro-ban .prot{ flex-wrap:wrap;}
	.pro-ban .prot .proc,.pro-ban .prods{ width:100%; max-width:100%;}
	.pro-ban .prods{ margin-bottom:20px;}
	.pro-ban .prot .proc{ padding:0 20px;}
    .prodate .pro-txt{ overflow:scroll;}
    .prodate .pro-txt table{ min-width:1000px;}
    .pro-ban .prot .proc .color>p{ width:100px;}
    .pro-ban .prot .proc .color .cc{ width:calc(100% - 100px);}
    .pro-ban { padding: 80px 0 40px 0;}
}
@media screen and (max-width: 650px) {
	.pro-ban .prods{ flex-wrap:wrap; padding:0 20px;}
	.pro-ban .prods .prod{ width:100%; padding:20px 0 0 0;}
	.pro-ban .prot .proc h3, .pro-ban .prods .prod h3{ font-size:2.4em;}
	.pro-ban .prot .proc h3{ margin-bottom:10px;}
    .proimgs{ padding:40px 0;}
    .productshow .protit h3{ font-size:2em;}
    .proimgs .proimg .warp2{ padding:0;}
    .proimgs .deve-n, .proimgs .deve-p{ width:30px; height:30px;}
    .proimgs .deve-n{ right:10px;}
    .proimgs .deve-p{ left:10px;}
    .proimgs .swiper-pagination{ font-size:3em;}
    .proimgs .swiper-pagination-total{ margin-right:0px;}
    .prodetails .pro-es{ width:100%; margin:0;}
    .prodetails .pro-e{ width:100%; margin:5px 0;}
    .prodate{ padding:20px 0 40px 0;}
}

/*news*/
@media screen and (max-width: 1680px) {
	.news-t{ padding:60px 40px;}
	.alist h3{ font-size:4em;}
	.news-t .n-tit{ margin-bottom:30px;}
	.news-t .fy{ margin-top:20px;}
}
@media screen and (max-width: 1450px) {
	.alist h3{ font-size:3.2em;}
    .news-t input{ font-size:1.4em;}
    .news-t .dot .t p{ margin:12px 0;}
    .news-t .dot{ margin:20px 10px;}
    .news-t .dot .t h4{ padding-top:10px;}
}
@media screen and (max-width: 1250px) {
	.news-t{ padding:60px 20px;}
	.alist h3{ font-size:2.8em;}
	.news-t input{ padding:6px;}
	.news-t .dot .t p{ margin:8px 0;}
	.news-t .fy{ margin-top:10px;}
}
@media screen and (max-width: 1024px) {
	.news-t .dot { width: calc(33.33% - 20px);}
    .news-t .n-tit{ margin-bottom:20px;}
}
@media screen and (max-width: 850px) {
    .news-t{ padding:40px 20px;}
    .news-t .dot { width: calc(50% - 10px); margin:5px;}
	.alist h3{ font-size: 2em;}
}
@media screen and (max-width: 650px) {
	.news-t{ padding:30px 20px;}
	.news-t .dot { width: calc(100% - 10px); margin:5px;}
	.news-t .al{ margin-right: 20px;}	
	.news-t .n-tit{ flex-wrap:wrap;}
	.alist{ justify-content: space-between; width:100%; margin-bottom:30px;}
	.news-t form{ max-width:100%; width:100%;}
	.nsreach{ width:90%}
	.news-t .fy{ margin:0;}
}

/*newsshow*/
@media screen and (max-width: 1550px) {
	.newsshow,.projectshow{ padding:60px 0;}
}
@media screen and (max-width: 1024px) {
	.newsshow .tit,.newsshow .btn{ padding:40px 20px;}	
	.newsshow .txt{ padding:20px;}
}
@media screen and (max-width: 600px) {
	.newsshow .tit h3,.projectshow .tit h3{ font-size:1.6em;}
	.newsshow .tit .dot h4,.projectshow .tit .dot h4{ font-size:1em; padding:10px 2px;}
	.newsshow .tit,.projectshow .tit{ padding:30px 20px 10px 20px;}
	.newsshow .btn,.projectshow .btn{ padding:0px 20px 30px 20px;}	
	.newsshow .btn a,.projectshow .btn a{ padding:10px 15px;}
	.newsshow ,.projectshow{ padding: 40px 0;}
	.newsshow .btn a ,.projectshow .btn a{ padding: 8px 10px;}
}

/*download*/
@media screen and (max-width: 1680px) {
	.banners2 .warp2{ height:500px;}
    .download-t .dboxs { width: calc(100% + 20px); margin-left: -10px;}
    .download-t .dboxs .dbox { width: calc(25% - 40px); margin: 30px 20px;}
}
@media screen and (max-width: 1450px) {
	.banners2 .warp2{ height:400px;}
    .download-t{ padding:60px 0;}
    .download-t .dboxs .dbox .img img{ max-height:100px;}
    .download-t .tit h3{ font-size:4em; margin-bottom:20px;}
}
@media screen and (max-width: 1250px) {
	.download-t .dboxs .dbox .img{ padding:20px 10px;}
	.download-t .dboxs .dbox{ margin:20px;}
	.download-t .tit h3{ font-size:3.2em;}
}
@media screen and (max-width: 1024px) {
	.banners2 .warp2{ height:300px;}
	.download-t .dboxs .dbox { width: calc(25% - 20px); margin:10px;}
    .download-t .dboxs .dbox .img{ margin-bottom:6px;}
    .download-t{ padding:40px 0;}
}
@media screen and (max-width: 850px) {
	.download-t .dboxs .dbox .img img{ max-height:60px;}
}
@media screen and (max-width: 650px) {
	.download-t .dboxs .dbox { width: calc(33.33% - 20px);}
	.download-t .tit h3{ font-size:2.4em; margin-bottom:10px;}
}
@media screen and (max-width: 450px) {
	.download-t .dboxs .dbox { width: calc(50% - 20px);}
}

/*service*/
@media screen and (max-width: 1680px) {
	.service-t .st1{ padding:100px 40px;}
    .service-t .st1 h3,.service-t .st2 .tit h3{ font-size:4em;}
    .service-t .st2 .tit h3{ margin-bottom:50px;}
}
@media screen and (max-width: 1450px) {
	.service-t .st1{ padding:80px 20px;}
    .service-t .st2 .tit{ padding:0 20px;}
    .service-t .st1 h3,.service-t .st2 .tit h3{ font-size:3em;}
    .service-t .st2 .tit h3{ margin-bottom:40px;}
    .service-t .st2 .dots .dot{ padding:40px 30px;}
    .service-t .st2 .dots .dot p{ margin-top:20px;}
    .service-t .st1 p{ margin-top:8px;}
}
@media screen and (max-width: 1250px) {
	.service-t .st1{ padding:60px 0px;}
    .service-t .st1 h3{ margin-bottom:20px;}
    .service-t .st2 .dots .dot{ padding:30px 20px;}
    .service-t .st2{ padding-bottom:80px;}
}
@media screen and (max-width: 1024px) {
	.service-t .st2 .dots .dot{ width:100%; margin:20px 0 0 0;}
    .service-t .st2 .tit h3{ margin-bottom:10px;}
    .service-t .st2 .dots .dot h3{ font-size:2em;}
    .service-t .st2 .dots .dot p{ margin-top:10px;}
    .service-t .st2 .tit{ padding:0;}
    .service-t .st1{ padding:40px 0;}
}
@media screen and (max-width: 850px) {
	.service-t .st1 h3,.service-t .st2 .tit h3{ font-size:2.4em;}
}
@media screen and (max-width: 650px) {
	.service-t .st1 h3,.service-t .st2 .tit h3{ font-size:2em;}
	.service-t .st2 .dots .dot{ padding:20px 10px;}
	.service-t .st2 .dots .dot h3{ font-size:1.6em;}
}

/*environment*/
@media screen and (max-width: 1680px) {
	.environment-t{ padding:60px 0 100px 0;}
	.environment-t .tit h3{ font-size:4em;}
}
@media screen and (max-width: 1450px) {
	.esdown input, .esdown select{ font-size:2em;}
	.environment-t .tit h3{ font-size:3.6em; margin-bottom:40px;}
}
@media screen and (max-width: 1250px) {
    .environment-t{ padding:40px 0 100px 0;}
    .esdown input, .esdown select{ font-size:1.8em;}
    .esdown .eb{ font-size:2em;}
}
@media screen and (max-width: 1024px) {
	.environment-t .tit h3{ font-size:3.2em; margin-bottom:20px;}
	.esdown .eb{ font-size:1.8em;}
	.esdown input, .esdown select{ font-size:1.6em;}
}
@media screen and (max-width: 850px) {
	.esdown input, .esdown select{ font-size:1.4em;}
    .esdown .eb{ font-size:1.6em;}
    .environment-t .tit h3{ font-size:2.4em;}
}
@media screen and (max-width: 650px) {
	.environment-t .tit h3{ font-size:2em;}
	.esdown{ flex-wrap:wrap;}
    .esdown input, .esdown select{ width:100%; margin-top:12px; padding:12px 16px;}
    .environment-t{ padding:40px 0;}
}

/*vr*/
@media screen and (max-width: 1450px) {
	.vr .vt h3{ font-size:6.8em;}
	.vr .vt h4{ font-size:4.2em;}
}
@media screen and (max-width: 1024px) {
	.vr .vt h3{ font-size:5.8em;}
	.vr .vt h4{ font-size:3.6em;}
}
@media screen and (max-width: 650px) {
	.vr .vt h3{ font-size:4.8em;}
	.vr .vt h4{ font-size:2.4em;}
}

/*contact*/
@media screen and (max-width: 1680px) {
	.con-txt{ padding:80px 0;}
	.con-tip .ctit h3{ font-size:4.2em;}
	.con-dt .cdt h3{ padding:20px;}
	.con-dt .cdds .cds{ padding:4%;}
	.con-dt .cdd .cdtip h4{ font-size:3.2em;}
	.con-dt .cdd .cdtip{ padding:40px 10px 0 20px;}
    #container{ height:600px;}
}
@media screen and (max-width: 1450px) {
	.con-txt{ padding:60px 0;}
	.con-dt .cdd .cdtip h4{ font-size:2.8em;}
	.con-dt .cdt h3{ padding:12px;}
}
@media screen and (max-width: 1250px) {
	.con-txt{ padding:40px 0;}
	.con-tip .ctit h3{ font-size:3.2em;}
    .con-dt .cdd .cdtip h4{ font-size:2.4em;}
    .con-dt .cdds .cds{ padding:20px;}
    .con-dt .cdt h3{ font-size:2em;}
    .con-dt .cdds .cds p{ font-size:1.4em;}
}
@media screen and (max-width: 1024px) {
	.con-tip{ flex-wrap:wrap;}
	.con-tip>*{ width:100%;}
	.con-tip .ctwo img{ width:90px;}
	.con-dt{ display:block;}
	.con-dt .cdd .cdtip{ padding:20px;}
    .con-dt .cdds .cds h3{ margin-bottom:8px;}
    .con-dt .cdds .cds{ padding:15px;}
    .con-dt .cdt h3{ font-size:1.8em;}
    .con-dt .cdds .cds h4{ font-size:2em;}
    #container{ height:400px;}
}
@media screen and (max-width: 850px) {
	.con-dt .cdds .cds{ width:50%;}
	.con-dt .cdds .cds5,.con-dt .cdds .cds:nth-child(4){order:5;}
	.con-dt .cdds .cds h4{ font-size:1.8em;}
	.con-tip .ctit h3{ font-size:2.4em;}
	.con-dt .cdt h3{ font-size:1.6em; padding:10px;}
	.con-dt .cdds .cds{ padding:10px 6px;}
    .con-dt .cdd .cdtip h4{ font-size:2em;}
    .con-dt .cdd .cdtip h3{ margin-bottom:10px;}
}
@media screen and (max-width: 650px) {
	.con-dt .cdds .cds{ width:100%;}
	.con-dt .cdd{ width:100%;}
}
